+ date
Mon Apr 17 15:13:56 UTC 2023
+ apt-get source --only-source cdebootstrap=0.7.8
Reading package lists...
Need to get 33.7 kB of source archives.
Get:1 http://repo.pureos.net/pureos byzantium/main cdebootstrap 0.7.8 (dsc) [1335 B]
Get:2 http://repo.pureos.net/pureos byzantium/main cdebootstrap 0.7.8 (tar) [32.3 kB]
dpkg-source: info: extracting cdebootstrap in cdebootstrap-0.7.8
dpkg-source: info: unpacking cdebootstrap_0.7.8.tar.xz
Fetched 33.7 kB in 0s (108 kB/s)
W: Download is performed unsandboxed as root as file 'cdebootstrap_0.7.8.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source cdebootstrap=0.7.8
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  libcurl4-gnutls-dev libdebconfclient0-dev libdebian-installer-extra4
  libdebian-installer4 libdebian-installer4-dev
0 upgraded, 5 newly installed, 0 to remove and 0 not upgraded.
Need to get 721 kB of archives.
After this operation, 3756 kB of additional disk space will be used.
Get:1 http://repo.pureos.net/pureos byzantium-security/main amd64 libcurl4-gnutls-dev amd64 7.74.0-1.3+deb11u7 [434 kB]
Get:2 http://repo.pureos.net/pureos byzantium/main amd64 libdebconfclient0-dev amd64 0.260 [55.3 kB]
Get:3 http://repo.pureos.net/pureos byzantium/main amd64 libdebian-installer4 amd64 0.121 [32.1 kB]
Get:4 http://repo.pureos.net/pureos byzantium/main amd64 libdebian-installer-extra4 amd64 0.121 [17.2 kB]
Get:5 http://repo.pureos.net/pureos byzantium/main amd64 libdebian-installer4-dev amd64 0.121 [182 kB]
Fetched 721 kB in 0s (2345 kB/s)
Selecting previously unselected package libcurl4-gnutls-dev:amd64.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 102989 files and directories currently installed.)
Preparing to unpack .../libcurl4-gnutls-dev_7.74.0-1.3+deb11u7_amd64.deb ...
Unpacking libcurl4-gnutls-dev:amd64 (7.74.0-1.3+deb11u7) ...
Selecting previously unselected package libdebconfclient0-dev:amd64.
Preparing to unpack .../libdebconfclient0-dev_0.260_amd64.deb ...
Unpacking libdebconfclient0-dev:amd64 (0.260) ...
Selecting previously unselected package libdebian-installer4:amd64.
Preparing to unpack .../libdebian-installer4_0.121_amd64.deb ...
Unpacking libdebian-installer4:amd64 (0.121) ...
Selecting previously unselected package libdebian-installer-extra4:amd64.
Preparing to unpack .../libdebian-installer-extra4_0.121_amd64.deb ...
Unpacking libdebian-installer-extra4:amd64 (0.121) ...
Selecting previously unselected package libdebian-installer4-dev.
Preparing to unpack .../libdebian-installer4-dev_0.121_amd64.deb ...
Unpacking libdebian-installer4-dev (0.121) ...
Setting up libcurl4-gnutls-dev:amd64 (7.74.0-1.3+deb11u7) ...
Setting up libdebian-installer4:amd64 (0.121) ...
Setting up libdebian-installer-extra4:amd64 (0.121) ...
Setting up libdebconfclient0-dev:amd64 (0.260) ...
Setting up libdebian-installer4-dev (0.121) ...
Processing triggers for man-db (2.9.4-2) ...
Processing triggers for libc-bin (2.31-13+deb11u5) ...
+ find . -maxdepth 1 -name cdebootstrap* -type d
+ cd ./cdebootstrap-0.7.8
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package cdebootstrap
dpkg-buildpackage: info: source version 0.7.8
dpkg-buildpackage: info: source distribution unstable
dpkg-buildpackage: info: source changed by Bastian Blank <waldi@debian.org>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean --parallel --with autoreconf
dh: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   debian/rules override_dh_auto_clean
make[1]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8'
rm -rf build-*
make[1]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8'
   dh_autoreconf_clean -O--parallel
   dh_clean -O--parallel
dh_clean: warning: Compatibility levels before 10 are deprecated (level 9 in use)
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (native)'
dpkg-source: info: building cdebootstrap in cdebootstrap_0.7.8.tar.xz
dpkg-source: info: building cdebootstrap in cdebootstrap_0.7.8.dsc
 debian/rules build
dh build --parallel --with autoreconf
dh: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_update_autotools_config -O--parallel
   dh_autoreconf -O--parallel
configure.ac:6: warning: AC_ARG_PROGRAM was called before AC_CANONICAL_TARGET
../../lib/autoconf/general.m4:1844: AC_CANONICAL_TARGET is expanded from...
configure.ac:6: the top level
configure.ac:6: warning: AC_ARG_PROGRAM was called before AC_CANONICAL_TARGET
../../lib/autoconf/general.m4:1844: AC_CANONICAL_TARGET is expanded from...
configure.ac:6: the top level
configure.ac:6: warning: AC_ARG_PROGRAM was called before AC_CANONICAL_TARGET
../../lib/autoconf/general.m4:1844: AC_CANONICAL_TARGET is expanded from...
configure.ac:6: the top level
configure.ac:6: warning: AC_ARG_PROGRAM was called before AC_CANONICAL_TARGET
../../lib/autoconf/general.m4:1844: AC_CANONICAL_TARGET is expanded from...
configure.ac:6: the top level
configure.ac:6: warning: AC_ARG_PROGRAM was called before AC_CANONICAL_TARGET
../../lib/autoconf/general.m4:1844: AC_CANONICAL_TARGET is expanded from...
configure.ac:6: the top level
configure.ac:8: installing './compile'
configure.ac:6: installing './config.guess'
configure.ac:6: installing './config.sub'
configure.ac:2: installing './install-sh'
configure.ac:2: installing './missing'
src/Makefile.am: installing './depcomp'
   debian/rules override_dh_auto_configure
make[1]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8'
dh_auto_configure --builddir build-deb -- \
	--with-dpkg-arch=amd64 \
	--with-frontend=standalone
dh_auto_configure: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-deb && ../configure --build=x86_64-linux-gnu --prefix=/usr --includedir=\${prefix}/include --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-option-checking --disable-silent-rules --libdir=\${prefix}/lib/x86_64-linux-gnu --libexecdir=\${prefix}/lib/x86_64-linux-gnu --disable-maintainer-mode --disable-dependency-tracking --with-dpkg-arch=amd64 --with-frontend=standalone
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking build system type... x86_64-pc-linux-gnu
checking host system type... x86_64-pc-linux-gnu
checking target system type... x86_64-pc-linux-gnu
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking whether make supports the include directive... yes (GNU style)
checking dependency style of gcc... none
checking for ranlib... ranlib
checking for dpkg-architecture... /usr/bin/dpkg-architecture
checking dpkg architecture... amd64
checking for frontend... checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for libcurl... yes
standalone
checking for configdir... default
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config/Makefile
config.status: creating helper/Makefile
config.status: creating helper/cdebootstrap-helper-apt/Makefile
config.status: creating helper/cdebootstrap-helper-makedev/Makefile
config.status: creating helper/cdebootstrap-helper-rc.d/Makefile
config.status: creating include/Makefile
config.status: creating src/Makefile
config.status: creating src/frontend/Makefile
config.status: creating src/frontend/debian-installer/Makefile
config.status: creating src/frontend/standalone/Makefile
config.status: creating config.h
config.status: executing depfiles commands
dh_auto_configure --builddir build-static -- \
	--with-dpkg-arch=amd64 \
	--enable-static \
	--with-configdir=\${datadir}/cdebootstrap-static \
	--with-frontend=standalone
dh_auto_configure: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-static && ../configure --build=x86_64-linux-gnu --prefix=/usr --includedir=\${prefix}/include --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-option-checking --disable-silent-rules --libdir=\${prefix}/lib/x86_64-linux-gnu --libexecdir=\${prefix}/lib/x86_64-linux-gnu --disable-maintainer-mode --disable-dependency-tracking --with-dpkg-arch=amd64 --enable-static --with-configdir=\${datadir}/cdebootstrap-static --with-frontend=standalone
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking build system type... x86_64-pc-linux-gnu
checking host system type... x86_64-pc-linux-gnu
checking target system type... x86_64-pc-linux-gnu
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking whether make supports the include directive... yes (GNU style)
checking dependency style of gcc... none
checking for ranlib... ranlib
checking for dpkg-architecture... /usr/bin/dpkg-architecture
checking dpkg architecture... amd64
checking for frontend... standalone
checking for configdir... ${datadir}/cdebootstrap-static
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config/Makefile
config.status: creating helper/Makefile
config.status: creating helper/cdebootstrap-helper-apt/Makefile
config.status: creating helper/cdebootstrap-helper-makedev/Makefile
config.status: creating helper/cdebootstrap-helper-rc.d/Makefile
config.status: creating include/Makefile
config.status: creating src/Makefile
config.status: creating src/frontend/Makefile
config.status: creating src/frontend/debian-installer/Makefile
config.status: creating src/frontend/standalone/Makefile
config.status: creating config.h
config.status: executing depfiles commands
dh_auto_configure --builddir build-tar -- \
	--with-dpkg-arch=amd64 \
	--enable-static \
	--with-configdir=BINARY/cdebootstrap-support \
	--with-frontend=standalone
dh_auto_configure: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-tar && ../configure --build=x86_64-linux-gnu --prefix=/usr --includedir=\${prefix}/include --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-option-checking --disable-silent-rules --libdir=\${prefix}/lib/x86_64-linux-gnu --libexecdir=\${prefix}/lib/x86_64-linux-gnu --disable-maintainer-mode --disable-dependency-tracking --with-dpkg-arch=amd64 --enable-static --with-configdir=BINARY/cdebootstrap-support --with-frontend=standalone
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /usr/bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking build system type... x86_64-pc-linux-gnu
checking host system type... x86_64-pc-linux-gnu
checking target system type... x86_64-pc-linux-gnu
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking whether make supports the include directive... yes (GNU style)
checking dependency style of gcc... none
checking for ranlib... ranlib
checking for dpkg-architecture... /usr/bin/dpkg-architecture
checking dpkg architecture... amd64
checking for frontend... standalone
checking for configdir... path of binary//cdebootstrap-support
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config/Makefile
config.status: creating helper/Makefile
config.status: creating helper/cdebootstrap-helper-apt/Makefile
config.status: creating helper/cdebootstrap-helper-makedev/Makefile
config.status: creating helper/cdebootstrap-helper-rc.d/Makefile
config.status: creating include/Makefile
config.status: creating src/Makefile
config.status: creating src/frontend/Makefile
config.status: creating src/frontend/debian-installer/Makefile
config.status: creating src/frontend/standalone/Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8'
   debian/rules override_dh_auto_build
make[1]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8'
dh_auto_build --builddir build-deb
dh_auto_build: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-deb && make -j50
make[2]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
make  all-recursive
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
Making all in config
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/config'
make[4]: Nothing to be done for 'all'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/config'
Making all in helper
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
Making all in cdebootstrap-helper-apt
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-apt'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-apt'
Making all in cdebootstrap-helper-makedev
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-makedev'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-makedev'
Making all in cdebootstrap-helper-rc.d
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-rc.d'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-rc.d'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make[5]: Nothing to be done for 'all-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
Making all in include
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/include'
make[4]: Nothing to be done for 'all'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/include'
Making all in src
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
Making all in frontend
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
Making all in standalone
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend/standalone'
gcc -DHAVE_CONFIG_H -I. -I../../../../src/frontend/standalone -I../../..  -I../../../../include -DCONFIGDIR='"/usr/share/cdebootstrap"'  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o main.o ../../../../src/frontend/standalone/main.c
gcc -DHAVE_CONFIG_H -I. -I../../../../src/frontend/standalone -I../../..  -I../../../../include -DCONFIGDIR='"/usr/share/cdebootstrap"'  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o message.o ../../../../src/frontend/standalone/message.c
rm -f libfrontend_standalone.a
ar cru libfrontend_standalone.a main.o message.o 
ar: `u' modifier ignored since `D' is the default (see `U')
ranlib libfrontend_standalone.a
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend/standalone'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
make[6]: Nothing to be done for 'all-am'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o check.o ../../src/check.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_bz.o ../../src/decompress_bz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_gz.o ../../src/decompress_gz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_xz.o ../../src/decompress_xz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_null.o ../../src/decompress_null.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o download.o ../../src/download.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o execute.o ../../src/execute.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o gpg.o ../../src/gpg.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o install.o ../../src/install.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o main.o ../../src/main.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o log.o ../../src/log.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o package.o ../../src/package.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite.o ../../src/suite.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_action.o ../../src/suite_action.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_config.o ../../src/suite_config.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_packages.o ../../src/suite_packages.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o target.o ../../src/target.c
gcc  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99  -Wl,-z,relro -o cdebootstrap check.o decompress_bz.o decompress_gz.o decompress_xz.o decompress_null.o download.o execute.o gpg.o install.o main.o log.o package.o suite.o suite_action.o suite_config.o suite_packages.o target.o frontend/standalone/libfrontend_standalone.a -lcurl -ldebian-installer-extra -ldebian-installer -lbz2 -llzma -lz 
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
make[2]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
dh_auto_build --builddir build-static
dh_auto_build: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-static && make -j50
make[2]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
make  all-recursive
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
Making all in config
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/config'
make[4]: Nothing to be done for 'all'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/config'
Making all in helper
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
Making all in cdebootstrap-helper-apt
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-apt'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-apt'
Making all in cdebootstrap-helper-makedev
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-makedev'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-makedev'
Making all in cdebootstrap-helper-rc.d
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-rc.d'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-rc.d'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make[5]: Nothing to be done for 'all-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
Making all in include
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/include'
make[4]: Nothing to be done for 'all'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/include'
Making all in src
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
Making all in frontend
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
Making all in standalone
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend/standalone'
gcc -DHAVE_CONFIG_H -I. -I../../../../src/frontend/standalone -I../../..  -I../../../../include -DCONFIGDIR='"/usr/share/cdebootstrap-static"'  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o main.o ../../../../src/frontend/standalone/main.c
gcc -DHAVE_CONFIG_H -I. -I../../../../src/frontend/standalone -I../../..  -I../../../../include -DCONFIGDIR='"/usr/share/cdebootstrap-static"'  -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o message.o ../../../../src/frontend/standalone/message.c
rm -f libfrontend_standalone.a
ar cru libfrontend_standalone.a main.o message.o 
ar: `u' modifier ignored since `D' is the default (see `U')
ranlib libfrontend_standalone.a
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend/standalone'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
make[6]: Nothing to be done for 'all-am'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o check.o ../../src/check.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_bz.o ../../src/decompress_bz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_gz.o ../../src/decompress_gz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_xz.o ../../src/decompress_xz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_null.o ../../src/decompress_null.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o download.o ../../src/download.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o execute.o ../../src/execute.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o gpg.o ../../src/gpg.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o install.o ../../src/install.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o main.o ../../src/main.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o log.o ../../src/log.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o package.o ../../src/package.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite.o ../../src/suite.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_action.o ../../src/suite_action.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_config.o ../../src/suite_config.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_packages.o ../../src/suite_packages.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o target.o ../../src/target.c
gcc  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99  -Wl,-z,relro -static -o cdebootstrap check.o decompress_bz.o decompress_gz.o decompress_xz.o decompress_null.o download.o execute.o gpg.o install.o main.o log.o package.o suite.o suite_action.o suite_config.o suite_packages.o target.o frontend/standalone/libfrontend_standalone.a -ldebian-installer-extra -ldebian-installer -lbz2 -llzma -lz 
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
make[2]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
dh_auto_build --builddir build-tar
dh_auto_build: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-tar && make -j50
make[2]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make  all-recursive
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
Making all in config
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/config'
make[4]: Nothing to be done for 'all'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/config'
Making all in helper
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
Making all in cdebootstrap-helper-apt
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-apt'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-apt'
Making all in cdebootstrap-helper-makedev
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-makedev'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-makedev'
Making all in cdebootstrap-helper-rc.d
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-rc.d'
make[5]: Nothing to be done for 'all'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-rc.d'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make[5]: Nothing to be done for 'all-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
Making all in include
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/include'
make[4]: Nothing to be done for 'all'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/include'
Making all in src
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
Making all in frontend
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
Making all in standalone
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend/standalone'
gcc -DHAVE_CONFIG_H -I. -I../../../../src/frontend/standalone -I../../..  -I../../../../include -DCONFIGDIR='"/cdebootstrap-support"' -DCONFIGDIR_BINARY -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o main.o ../../../../src/frontend/standalone/main.c
gcc -DHAVE_CONFIG_H -I. -I../../../../src/frontend/standalone -I../../..  -I../../../../include -DCONFIGDIR='"/cdebootstrap-support"' -DCONFIGDIR_BINARY -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o message.o ../../../../src/frontend/standalone/message.c
rm -f libfrontend_standalone.a
ar cru libfrontend_standalone.a main.o message.o 
ar: `u' modifier ignored since `D' is the default (see `U')
ranlib libfrontend_standalone.a
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend/standalone'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
make[6]: Nothing to be done for 'all-am'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o check.o ../../src/check.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_bz.o ../../src/decompress_bz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_gz.o ../../src/decompress_gz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_xz.o ../../src/decompress_xz.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o decompress_null.o ../../src/decompress_null.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o download.o ../../src/download.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o execute.o ../../src/execute.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o gpg.o ../../src/gpg.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o install.o ../../src/install.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o main.o ../../src/main.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o log.o ../../src/log.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o package.o ../../src/package.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite.o ../../src/suite.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_action.o ../../src/suite_action.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_config.o ../../src/suite_config.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o suite_packages.o ../../src/suite_packages.c
gcc -DHAVE_CONFIG_H -I. -I../../src -I..  -I../../include -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99 -c -o target.o ../../src/target.c
gcc  -g -O2 -ffile-prefix-map=/build/cdebootstrap/cdebootstrap-0.7.8=. -fstack-protector-strong -Wformat -Werror=format-security -std=gnu99  -Wl,-z,relro -static -o cdebootstrap check.o decompress_bz.o decompress_gz.o decompress_xz.o decompress_null.o download.o execute.o gpg.o install.o main.o log.o package.o suite.o suite_action.o suite_config.o suite_packages.o target.o frontend/standalone/libfrontend_standalone.a -ldebian-installer-extra -ldebian-installer -lbz2 -llzma -lz 
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make[2]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make[1]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8'
   dh_auto_test -O--parallel
dh_auto_test: warning: Compatibility levels before 10 are deprecated (level 9 in use)
 debian/rules binary
dh binary --parallel --with autoreconf
dh: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_testroot -O--parallel
   dh_prep -O--parallel
   debian/rules override_dh_auto_install
make[1]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8'
dh_auto_install --builddir build-deb --destdir debian/cdebootstrap
dh_auto_install: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-deb && make -j50 install DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap AM_UPDATE_INFO_DIR=no
make[2]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
Making install in config
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/config'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/config'
make[4]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/cdebootstrap'
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/cdebootstrap/generic'
 /usr/bin/install -c -m 644 ../../config/suites '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/cdebootstrap'
 /usr/bin/install -c -m 644 ../../config/generic/action ../../config/generic/packages ../../config/generic/sections '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/cdebootstrap/generic'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/config'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/config'
Making install in helper
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
Making install in cdebootstrap-helper-apt
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-apt'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-apt'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-apt'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-apt'
Making install in cdebootstrap-helper-makedev
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-makedev'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-makedev'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-makedev'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-makedev'
Making install in cdebootstrap-helper-rc.d
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-rc.d'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-rc.d'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-rc.d'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-rc.d'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make[5]: Nothing to be done for 'install-exec-am'.
make temp-cdebootstrap-helper-apt PACKAGE=cdebootstrap-helper-apt
make temp-cdebootstrap-helper-makedev PACKAGE=cdebootstrap-helper-makedev
make temp-cdebootstrap-helper-rc.d PACKAGE=cdebootstrap-helper-rc.d
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make -C cdebootstrap-helper-apt package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-apt
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make -C cdebootstrap-helper-rc.d package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-rc.d
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make -C cdebootstrap-helper-makedev package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-makedev
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-apt'
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-rc.d'
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-makedev'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-apt/DEBIAN'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-rc.d/DEBIAN'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-makedev/DEBIAN'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-apt/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-rc.d/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-rc.d/DEBIAN/'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/DEBIAN/postinst' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-rc.d/usr/sbin'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/postinst' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-rc.d/usr/sbin/policy-rc.d' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-rc.d/usr/sbin/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/DEBIAN/postrm' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-rc.d'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/postrm' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make root-cdebootstrap-helper-rc.d PACKAGE=cdebootstrap-helper-rc.d
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-makedev'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make root-cdebootstrap-helper-makedev PACKAGE=cdebootstrap-helper-makedev
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-apt/usr/lib/apt/methods'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/usr/lib/apt/methods/bootstrap' '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/temp-cdebootstrap-helper-apt/usr/lib/apt/methods/'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-rc.d cdebootstrap-helper-rc.d.deb
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-makedev cdebootstrap-helper-makedev.deb
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper/cdebootstrap-helper-apt'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make root-cdebootstrap-helper-apt PACKAGE=cdebootstrap-helper-apt
dpkg-deb: building package 'cdebootstrap-helper-rc.d' in 'cdebootstrap-helper-rc.d.deb'.
dpkg-deb: building package 'cdebootstrap-helper-makedev' in 'cdebootstrap-helper-makedev.deb'.
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-apt cdebootstrap-helper-apt.deb
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
dpkg-deb: building package 'cdebootstrap-helper-apt' in 'cdebootstrap-helper-apt.deb'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
test -z "/usr/share/cdebootstrap" || /usr/bin/mkdir -p "/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/cdebootstrap"
 /usr/bin/install -c -m 644 'cdebootstrap-helper-apt.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/cdebootstrap/'
 /usr/bin/install -c -m 644 'cdebootstrap-helper-makedev.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/cdebootstrap/'
 /usr/bin/install -c -m 644 'cdebootstrap-helper-rc.d.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/cdebootstrap/'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/helper'
Making install in include
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/include'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/include'
make[4]: Nothing to be done for 'install-exec-am'.
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/include'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/include'
Making install in src
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
Making install in frontend
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
Making install in standalone
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend/standalone'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend/standalone'
make[6]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/man/man1'
 /usr/bin/install -c -m 644 '../../../../src/frontend/standalone/cdebootstrap.man' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/share/man/man1/cdebootstrap.1'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend/standalone'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend/standalone'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
make[6]: Nothing to be done for 'install-exec-am'.
make[6]: Nothing to be done for 'install-data-am'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src/frontend'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
make[5]: Nothing to be done for 'install-data-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/bin'
  /usr/bin/install -c cdebootstrap '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap/usr/bin'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb/src'
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
make[4]: Nothing to be done for 'install-exec-am'.
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
make[2]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-deb'
dh_auto_install --builddir build-static --destdir debian/cdebootstrap-static
dh_auto_install: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-static && make -j50 install DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static AM_UPDATE_INFO_DIR=no
make[2]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
Making install in config
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/config'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/config'
make[4]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/cdebootstrap-static'
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/cdebootstrap-static/generic'
 /usr/bin/install -c -m 644 ../../config/suites '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/cdebootstrap-static'
 /usr/bin/install -c -m 644 ../../config/generic/action ../../config/generic/packages ../../config/generic/sections '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/cdebootstrap-static/generic'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/config'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/config'
Making install in helper
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
Making install in cdebootstrap-helper-apt
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-apt'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-apt'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-apt'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-apt'
Making install in cdebootstrap-helper-makedev
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-makedev'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-makedev'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-makedev'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-makedev'
Making install in cdebootstrap-helper-rc.d
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-rc.d'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-rc.d'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-rc.d'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-rc.d'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make[5]: Nothing to be done for 'install-exec-am'.
make temp-cdebootstrap-helper-apt PACKAGE=cdebootstrap-helper-apt
make temp-cdebootstrap-helper-makedev PACKAGE=cdebootstrap-helper-makedev
make temp-cdebootstrap-helper-rc.d PACKAGE=cdebootstrap-helper-rc.d
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make -C cdebootstrap-helper-apt package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-apt
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make -C cdebootstrap-helper-makedev package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-makedev
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make -C cdebootstrap-helper-rc.d package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-rc.d
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-apt'
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-makedev'
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-rc.d'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-apt/DEBIAN'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-makedev/DEBIAN'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-rc.d/DEBIAN'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-apt/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-rc.d/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-rc.d/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/postinst' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/DEBIAN/postinst' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-rc.d/usr/sbin'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-rc.d/usr/sbin/policy-rc.d' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-rc.d/usr/sbin/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/postrm' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/DEBIAN/postrm' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-rc.d'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make root-cdebootstrap-helper-rc.d PACKAGE=cdebootstrap-helper-rc.d
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-makedev'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make root-cdebootstrap-helper-makedev PACKAGE=cdebootstrap-helper-makedev
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-apt/usr/lib/apt/methods'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/usr/lib/apt/methods/bootstrap' '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/temp-cdebootstrap-helper-apt/usr/lib/apt/methods/'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-rc.d cdebootstrap-helper-rc.d.deb
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-makedev cdebootstrap-helper-makedev.deb
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper/cdebootstrap-helper-apt'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make root-cdebootstrap-helper-apt PACKAGE=cdebootstrap-helper-apt
dpkg-deb: building package 'cdebootstrap-helper-rc.d' in 'cdebootstrap-helper-rc.d.deb'.
dpkg-deb: building package 'cdebootstrap-helper-makedev' in 'cdebootstrap-helper-makedev.deb'.
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-apt cdebootstrap-helper-apt.deb
dpkg-deb: building package 'cdebootstrap-helper-apt' in 'cdebootstrap-helper-apt.deb'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
test -z "/usr/share/cdebootstrap-static" || /usr/bin/mkdir -p "/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/cdebootstrap-static"
 /usr/bin/install -c -m 644 'cdebootstrap-helper-apt.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/cdebootstrap-static/'
 /usr/bin/install -c -m 644 'cdebootstrap-helper-makedev.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/cdebootstrap-static/'
 /usr/bin/install -c -m 644 'cdebootstrap-helper-rc.d.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/cdebootstrap-static/'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/helper'
Making install in include
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/include'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/include'
make[4]: Nothing to be done for 'install-exec-am'.
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/include'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/include'
Making install in src
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
Making install in frontend
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
Making install in standalone
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend/standalone'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend/standalone'
make[6]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/man/man1'
 /usr/bin/install -c -m 644 '../../../../src/frontend/standalone/cdebootstrap.man' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/share/man/man1/cdebootstrap.1'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend/standalone'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend/standalone'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
make[6]: Nothing to be done for 'install-exec-am'.
make[6]: Nothing to be done for 'install-data-am'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src/frontend'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
make[5]: Nothing to be done for 'install-data-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/bin'
  /usr/bin/install -c cdebootstrap '/build/cdebootstrap/cdebootstrap-0.7.8/debian/cdebootstrap-static/usr/bin'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static/src'
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
make[4]: Nothing to be done for 'install-exec-am'.
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
make[2]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-static'
mv debian/cdebootstrap-static/usr/bin/cdebootstrap debian/cdebootstrap-static/usr/bin/cdebootstrap-static
mv debian/cdebootstrap-static/usr/share/man/man1/cdebootstrap.1 debian/cdebootstrap-static/usr/share/man/man1/cdebootstrap-static.1
dh_auto_install --builddir build-tar --destdir debian/tmp
dh_auto_install: warning: Compatibility levels before 10 are deprecated (level 9 in use)
	cd build-tar && make -j50 install DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp AM_UPDATE_INFO_DIR=no
make[2]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
Making install in config
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/config'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/config'
make[4]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin/cdebootstrap-support'
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin/cdebootstrap-support/generic'
 /usr/bin/install -c -m 644 ../../config/suites '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin/cdebootstrap-support'
 /usr/bin/install -c -m 644 ../../config/generic/action ../../config/generic/packages ../../config/generic/sections '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin/cdebootstrap-support/generic'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/config'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/config'
Making install in helper
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
Making install in cdebootstrap-helper-apt
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-apt'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-apt'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-apt'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-apt'
Making install in cdebootstrap-helper-makedev
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-makedev'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-makedev'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-makedev'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-makedev'
Making install in cdebootstrap-helper-rc.d
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-rc.d'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-rc.d'
make[5]: Nothing to be done for 'install-exec-am'.
make[5]: Nothing to be done for 'install-data-am'.
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-rc.d'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-rc.d'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make[5]: Nothing to be done for 'install-exec-am'.
make temp-cdebootstrap-helper-apt PACKAGE=cdebootstrap-helper-apt
make temp-cdebootstrap-helper-makedev PACKAGE=cdebootstrap-helper-makedev
make temp-cdebootstrap-helper-rc.d PACKAGE=cdebootstrap-helper-rc.d
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make -C cdebootstrap-helper-apt package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-apt
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make -C cdebootstrap-helper-makedev package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-makedev
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make -C cdebootstrap-helper-rc.d package DESTDIR=/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-rc.d
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-apt'
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-makedev'
make[7]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-rc.d'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-apt/DEBIAN'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-makedev/DEBIAN'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-apt/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-rc.d/DEBIAN'
 /usr/bin/install -c -m644 '../../../helper/cdebootstrap-helper-rc.d/DEBIAN/control' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-rc.d/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/DEBIAN/postinst' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/postinst' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-rc.d/usr/sbin'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/DEBIAN/postrm' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-apt/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-makedev/DEBIAN/postrm' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-makedev/DEBIAN/'
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-rc.d/usr/sbin/policy-rc.d' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-rc.d/usr/sbin/'
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-makedev'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make root-cdebootstrap-helper-makedev PACKAGE=cdebootstrap-helper-makedev
 /usr/bin/install -c -d '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-apt/usr/lib/apt/methods'
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-rc.d'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make root-cdebootstrap-helper-rc.d PACKAGE=cdebootstrap-helper-rc.d
 /usr/bin/install -c -m755 '../../../helper/cdebootstrap-helper-apt/usr/lib/apt/methods/bootstrap' '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/temp-cdebootstrap-helper-apt/usr/lib/apt/methods/'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-makedev cdebootstrap-helper-makedev.deb
make[7]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper/cdebootstrap-helper-apt'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make root-cdebootstrap-helper-apt PACKAGE=cdebootstrap-helper-apt
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-rc.d cdebootstrap-helper-rc.d.deb
dpkg-deb: building package 'cdebootstrap-helper-makedev' in 'cdebootstrap-helper-makedev.deb'.
dpkg-deb: building package 'cdebootstrap-helper-rc.d' in 'cdebootstrap-helper-rc.d.deb'.
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
dpkg-deb -Zgzip --build temp-cdebootstrap-helper-apt cdebootstrap-helper-apt.deb
dpkg-deb: building package 'cdebootstrap-helper-apt' in 'cdebootstrap-helper-apt.deb'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
test -z "/usr/bin/cdebootstrap-support" || /usr/bin/mkdir -p "/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin/cdebootstrap-support"
 /usr/bin/install -c -m 644 'cdebootstrap-helper-apt.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin/cdebootstrap-support/'
 /usr/bin/install -c -m 644 'cdebootstrap-helper-makedev.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin/cdebootstrap-support/'
 /usr/bin/install -c -m 644 'cdebootstrap-helper-rc.d.deb' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin/cdebootstrap-support/'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/helper'
Making install in include
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/include'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/include'
make[4]: Nothing to be done for 'install-exec-am'.
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/include'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/include'
Making install in src
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
Making install in frontend
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
Making install in standalone
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend/standalone'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend/standalone'
make[6]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/share/man/man1'
 /usr/bin/install -c -m 644 '../../../../src/frontend/standalone/cdebootstrap.man' '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/share/man/man1/cdebootstrap.1'
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend/standalone'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend/standalone'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
make[6]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
make[6]: Nothing to be done for 'install-exec-am'.
make[6]: Nothing to be done for 'install-data-am'.
make[6]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src/frontend'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
make[5]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
make[5]: Nothing to be done for 'install-data-am'.
 /usr/bin/mkdir -p '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin'
  /usr/bin/install -c cdebootstrap '/build/cdebootstrap/cdebootstrap-0.7.8/debian/tmp/usr/bin'
make[5]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar/src'
make[3]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make[4]: Entering directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make[4]: Nothing to be done for 'install-exec-am'.
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make[3]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
make[2]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8/build-tar'
strip --remove-section=.comment --remove-section=.note debian/tmp/usr/bin/cdebootstrap
tar -C debian/tmp/usr/bin --mtime=@1614355442 -cf debian/tmp/cdebootstrap_0.7.8_amd64.tar .
mkdir -p debian/cdebootstrap-static/usr/lib/cdebootstrap
cp debian/tmp/cdebootstrap_0.7.8_amd64.tar debian/cdebootstrap-static/usr/lib/cdebootstrap
( echo -n "misc:Built-Using="; dpkg-query -f='${source:Package} (= ${source:Version}), ' -W libc6-dev libdebian-installer4-dev libdebconfclient0-dev libbz2-dev liblzma-dev zlib1g-dev; echo ) >> debian/cdebootstrap-static.substvars
make[1]: Leaving directory '/build/cdebootstrap/cdebootstrap-0.7.8'
   dh_installdocs -O--parallel
dh_installdocs: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_installchangelogs -O--parallel
   dh_installman -O--parallel
dh_installman: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_installinit -O--parallel
dh_installinit: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_lintian -O--parallel
dh_lintian: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_perl -O--parallel
   dh_link -O--parallel
   dh_strip_nondeterminism -O--parallel
   dh_compress -O--parallel
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_compress: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_fixperms -O--parallel
   dh_missing -O--parallel
dh_missing: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_strip -O--parallel
dh_strip: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_strip: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_makeshlibs -O--parallel
dh_makeshlibs: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_shlibdeps -O--parallel
dh_shlibdeps: warning: Compatibility levels before 10 are deprecated (level 9 in use)
dh_shlibdeps: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_installdeb -O--parallel
dh_installdeb: warning: Compatibility levels before 10 are deprecated (level 9 in use)
   dh_gencontrol -O--parallel
dpkg-gencontrol: warning: Depends field of package cdebootstrap-static: substitution variable ${shlibs:Depends} used, but is not defined
   dh_md5sums -O--parallel
   dh_builddeb -O--parallel
dpkg-deb: building package 'cdebootstrap-static' in '../cdebootstrap-static_0.7.8_amd64.deb'.
dpkg-deb: building package 'cdebootstrap' in '../cdebootstrap_0.7.8_amd64.deb'.
 dpkg-genbuildinfo
 dpkg-genchanges  >../cdebootstrap_0.7.8_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload; Debian-native package (full source is included)
+ date
Mon Apr 17 15:14:33 UTC 2023
+ cd ..
+ ls -la
total 664
drwxr-xr-x  3 root root   4096 Apr 17 15:14 .
drwxr-xr-x  3 root root   4096 Apr 17 15:13 ..
-rw-r--r--  1 root root  85204 Apr 17 15:14 buildlog.txt
drwxr-xr-x 12 root root   4096 Apr 17 15:14 cdebootstrap-0.7.8
-rw-r--r--  1 root root 495500 Apr 17 15:14 cdebootstrap-static_0.7.8_amd64.deb
-rw-r--r--  1 root root    797 Apr 17 15:14 cdebootstrap_0.7.8.dsc
-rw-r--r--  1 root root  32324 Apr 17 15:14 cdebootstrap_0.7.8.tar.xz
-rw-r--r--  1 root root   6364 Apr 17 15:14 cdebootstrap_0.7.8_amd64.buildinfo
-rw-r--r--  1 root root   1887 Apr 17 15:14 cdebootstrap_0.7.8_amd64.changes
-rw-r--r--  1 root root  35324 Apr 17 15:14 cdebootstrap_0.7.8_amd64.deb
+ find . -maxdepth 1 -type f
+ sha256sum ./cdebootstrap_0.7.8_amd64.changes ./cdebootstrap_0.7.8.tar.xz ./buildlog.txt ./cdebootstrap-static_0.7.8_amd64.deb ./cdebootstrap_0.7.8_amd64.deb ./cdebootstrap_0.7.8_amd64.buildinfo ./cdebootstrap_0.7.8.dsc
33f5de8834ee1270e00027a5e67cf9de7b61565de5c732d9494b5627662ba2d4  ./cdebootstrap_0.7.8_amd64.changes
91ad6cf14ae7a86d3a3b89f10861fa6bfaea49dc19a958dbf530d66cad62a09c  ./cdebootstrap_0.7.8.tar.xz
6a470ffe24881c238b243c95ae7f95887d8b0b192a02d4b91f4b4c5d588d74ad  ./buildlog.txt
12291f0dc143ee478a4218e09a21ed9e54fcd8300569419af6e3c6596b469554  ./cdebootstrap-static_0.7.8_amd64.deb
1a9e6ea30bb1c8d625749b2e712119468036d93be2bbf503c18693bde30ce695  ./cdebootstrap_0.7.8_amd64.deb
5074c3860a9db92e44b718e4af8b58d1b76002239c7dde40c19b53f20ce70069  ./cdebootstrap_0.7.8_amd64.buildinfo
a3b7b3603b1d3ac43e2e3102fcafa21d85447a486943953f002b03726d88ed1b  ./cdebootstrap_0.7.8.dsc
+ mkdir published
+ cd published
+ cd ../
+ ls cdebootstrap-static_0.7.8_amd64.deb cdebootstrap_0.7.8_amd64.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget -q http://repo.pureos.net/pureos/pool/main/c/cdebootstrap/cdebootstrap-static_0.7.8_amd64.deb
+ wget -q http://repo.pureos.net/pureos/pool/main/c/cdebootstrap/cdebootstrap_0.7.8_amd64.deb
+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./cdebootstrap-static_0.7.8_amd64.deb ./cdebootstrap_0.7.8_amd64.deb
9148f67dfd61cdf7edeaed2debfb5f18b2ad4fe54541d16887063c4fd0c1b56f  ./cdebootstrap-static_0.7.8_amd64.deb
1a9e6ea30bb1c8d625749b2e712119468036d93be2bbf503c18693bde30ce695  ./cdebootstrap_0.7.8_amd64.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./cdebootstrap-static_0.7.8_amd64.deb: FAILED
./cdebootstrap_0.7.8_amd64.deb: OK
sha256sum: WARNING: 1 computed checksum did NOT match
